# Purchase Advance Payment

The module allows to add advance payments on purchase orders and Request for Quotation. The advance payments are allowed even before confirmation and before starting the billing process.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Usage

To use this module, you need to:

- Go to a purchase order.
- Click on “Pay Purchase Advance”.
- Select the Journal and specify the amount of the advanced payment.
- “Make Advance Payment”.

When generating the invoice, the system displays the advanced payments, select those you want to add to the invoice.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Forgeflow

## Contributors

- Mateu Griful <mateu.griful@forgeflow.com>

- Lois Rilo <lois.rilo@forgeflow.com>

- Trobz:

  > - Son Ho <sonhd@trobz.com>

## Other credits

The migration of this module from 15.0 to 16.0 was financially supported by Camptocamp

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/purchase-workflow project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.